#contentArea .tx-schwind-publications .publicationHeading p{
	margin:0;	
}

.tx-schwind-publications .publicationFilter{
	margin-bottom:20px;
}

.tx-schwind-publications .publicationFilter label{
	display: block;
	color: #7b878b;
	margin-bottom:8px;
}

.tx-schwind-publications .publicationFilter .year, .tx-schwind-publications .publicationFilter .product, .tx-schwind-publications .publicationFilter .typeOfSurgery, .tx-schwind-publications .publicationFilter .peerReviewed, .tx-schwind-publications .publicationFilter .typeOfTreatment, .tx-schwind-publications .publicationFilter .otherFilters{
	float:left;
	font-family: 'DINRegular';
	font-size: 14px;
}

.tx-schwind-publications .publicationFilter .peerReviewed{
	width:190px;
	margin-top:27px;
}

.tx-schwind-publications .publicationFilter .peerReviewed label{
	display: inline;
	line-height: 25px;
}

.tx-schwind-publications .publicationFilter .year .selectBox-dropdown{
	background-image:url(../templates/images/backgrounds/year-dropdown.png);
	width: 104px;
	height:30px;
	line-height:26px;
	min-width:104px;
	font-family: 'DINRegular';
	font-size: 14px;
	float: none;
	color: #7b878b;
	margin-right: 20px;
	padding-left:8px;
}

.tx-schwind-publications .publicationFilter .product .selectBox-dropdown{
	background-image:url(../templates/images/backgrounds/product-dropdown.png);
	background-repeat:no-repeat;
	width: 297px;
	height:30px;
	line-height:26px;
	min-width:297px;
	font-family: 'DINRegular';
	font-size: 14px;
	float: none;
	color: #7b878b;
	margin-right: 13px;
	padding-left:8px;
}


.tx-schwind-publications .publicationFilter .typeOfSurgery .selectBox-dropdown{
	background-image:url(../templates/images/backgrounds/churgery-dropdown.png);
	background-repeat:no-repeat;
	width: 187px;
	height:30px;
	line-height:26px;
	min-width:187px;
	font-family: 'DINRegular';
	font-size: 14px;
	float: none;
	color: #7b878b;
	margin-right: 25px;
	padding-left:8px;
}

.tx-schwind-publications .publicationFilter .typeOfTreatment .selectBox-dropdown{
	background-image:url(../templates/images/backgrounds/treatment-dropdown.png);
	background-repeat:no-repeat;
	width: 202px;
	height:30px;
	line-height:26px;
	min-width:202px;
	font-family: 'DINRegular';
	font-size: 14px;
	float: none;
	color: #7b878b;
	margin-right: 20px;
	padding-left:8px;
}

.tx-schwind-publications .publicationFilter .otherFilters .selectBox-dropdown{
	background-image:url(../templates/images/backgrounds/other-filters-dropdown.png);
	background-repeat:no-repeat;
	width: 202px;
	height:30px;
	line-height:26px;
	min-width:202px;
	font-family: 'DINRegular';
	font-size: 14px;
	float: none;
	color: #7b878b;
	margin-right: 0px;
	padding-left:8px;
}

.tx-schwind-publications .publicationFilter #submitButton, .tx-schwind-publications .publicationFilter #resetButton{
	background-color: transparent;
	border:0px;
	color:#ffffff;
	font-family: 'DINBold';
	font-size:14px;
}

.tx-schwind-publications .publicationFilter .button, .tx-schwind-publications .publicationFilter .buttonGrey{
	float:left;
}

#contentArea .tx-schwind-publications .publicationFilter .button{
	margin-left:10px;
	margin-right:-3px;
}

.tx-schwind-publications .publicationFilter #resetButton{
	color:#7b878b;
}

.msie7 .tx-schwind-publications .publicationFilter #resetButton{
	padding-top:7px;
}

.msie7 .tx-schwind-publications .publicationFilter #submitButton{
	padding-top:10px;
}

.tx-schwind-publications .publicationFilter .filterRow{
	padding-bottom:16px;
}

.tx-schwind-publications .publicationFilter .filterRowLast{
	float: right;
}

#contentArea .publicationSearch h2{
	text-align: left;
	font-family: 'DINMedium';
	font-size:20px;
}

#filterPeerReviewedLabel{
	padding-left:7px;
}

.tx-schwind-publications .publicationHeading{
	margin-top:13px;
	margin-bottom:17px;
}

.tx-schwind-publications .publicationHeading p{
	padding:0;
	margin:0;
}

.tx-schwind-publications .publicationHeading p{
	margin-bottom:2px;
}

.tx-schwind-publications .publicationHeading p span{
	font-family: 'DINMedium';
	font-size:20px;
	color: #006890;
}

#contentArea .tx-schwind-publications #publicationFilterForm .buttonGrey{
	margin-top:8px;
}

#contentArea .tx-schwind-publications #publicationFilterForm .buttonGrey .middleButton{
	padding: 0 14px;
}

#contentArea .tx-schwind-publications #publicationFilterForm .button .middleButton{
	padding: 0 26px;
}


.checkbox {
	height: 25px;
	width: 19px;
	/*clear:left;*/
	float:left;
	padding: 0;
	background: url("../templates/images/backgrounds/checkbox.gif") no-repeat;
	cursor: pointer;
	text-align:left;
}
.checkbox input,.radio input {
	display: none;
}
.checkbox input.show,.radio input.show {
	display: inline;
}
.selected {
	background-position: 0 -52px;
}

.selectBox-dropdown-menu{
	max-height:3000px !important;
}


.publicationResult .publication{
	border-top:1px solid #e0e0e0;
	/*padding:18px 17px 17px 14px;	*/
}

.publicationResult .publication.odd{
	background-color:#f8fafc;
}

#contentArea .publicationResult .publication h4{
	font-family: 'DINRegular';
	color: #006890;
	font-size:15px;
	margin:0;
	margin-bottom:5px;
}

#contentArea .publicationResult .publication p{
	font-family: 'DINRegular';
	color: #888888;
	font-size:13px;
	margin:0;
	
}

.publicationResult .publication .publicationTextContainer{
	float:left;
	border-right: 1px solid #e5e9ec;
	padding:18px 17px 17px 17px;	
	width: 565px;
}

.publicationResult .publication .publicationDownloadContainer{
	float:right;
	padding-right:16px;
	padding-top:22px;
}

.publicationResult table{
	width:100%;
	padding: 0;
	border-spacing:0;
}

.publicationResult .publicationTextColumn{
	border-right:1px solid #e5e9ec;
	padding:17px 17px 18px 17px;
	width: 565px;
}

.publicationResult .publicationDownloadColumn{
	vertical-align: middle;
	text-align:center;
}

.publicationResult .publicationDownloadColumn a{
	
}

.tx-schwind-publications .publicationResult .pagination{
	padding-top:25px;
	margin-bottom: 89px;
	border-top: 1px solid #eaeff3;
}

.tx-schwind-publications .publicationResult .pagination a{
	font-family: 'DINRegular';
	display: block;
	float: left;
	width:23px;
	height:23px;
	text-align:center;
	line-height:23px;
	color:#888888;
	text-decoration: none;
	font-size:12px;
	margin-right: 2px;
}

.tx-schwind-publications .publicationResult .pagination a:hover{
	color:#3095b4;
	border: 1px solid #eaeff3;
	width:21px;
	height:21px;
	line-height: 21px;
}

.tx-schwind-publications .publicationResult .pagination a.active{
	background-color:#eaeff3;
}

.tx-schwind-publications .publicationResult .pagination a.active:hover{
	border:0px;
	width:23px;
	height:23px;
	line-height: 23px;
}